@media (max-width: 1860px) {
	.actual-links a.actual-link {
		margin-right: 20px;
		margin-bottom: 20px;
	}
	.actual-links h2 + div.d-flex {
		justify-content: flex-start !important;
	}
	.main .subordinate-orgs .organization {
		width: 250px;
	}
}
@media (max-width: 1756px){
	.main .actual-photo-video .actual-photos .actual-photo{
		width: 45%;
	}
}
@media (max-width: 1540px) {
	header .main-nav nav ul li {
		margin-right: 1em;
	}
	.container {
		padding-left: 100px;
    padding-right: 100px;
	}
}
@media (max-width: 1440px) {
	.news-photo{
		left:0;
		width: 100%;
	}
	.content .elektr-obr-form{
        min-width: 460px;
    }
}
@media (max-width: 1410px) {
	.container {
		padding-left: 60px;
    	padding-right: 60px;
	}
/*.content img{
		width:90%;
    	height: auto;
		margin: 0 0 20px;
	}*/
}
@media (max-width: 1340px) {
	.actual-links a.actual-link {
		width: 225px;
		height: 125px;
	}
	.actual-links a.actual-link .link-title {
		margin-bottom: 5px;
	}
.archive-photo-item img {
		margin: 0 0 20px;
	}
}
@media (max-width: 1315px) {
	.actual-news-right .actual-news-description h4 {
		font-size: 1.3em;
		margin-bottom: 10px;
	}
	.actual-news .owl-news .owl-dots {
		bottom: -58px;
	}
	.actual-news .owl-news .owl-nav {
		bottom: -63px;
	}
	.main .actual-photo-video .actual-video {
		height: 260px;
    width: 530px;
	}
	.main .actual-photo-video .actual-photos .actual-photo img {
		width: 210px;
	}
}
@media (max-width: 1200px) {
	.content .elektr-obr-form {
		margin-left:0px;
	}
	.additional-nav ul:first-child{
		position: absolute;
		right: 0;
		top: 55px;
		z-index: 9;
	}
	ul.breadcrumb{width:80%}
}
@media (max-width: 1170px) {
	.container {
    padding-left: 40px;
    padding-right: 40px;
	}
	header .main-nav nav ul li {
    margin-right: 0;
	}
	.actual-news .owl-news .owl-item {
		display: block;
	}
	.main .actual-news .actual-news-photo {
		height: 400px;
		margin-right: 0px;
		margin-bottom: 20px;
	}
	.actual-news-right .actual-news-description .teaser {
		margin-bottom: 15px;
	}
}
@media (max-width: 1100px) {
	footer .footer-info .d-flex:first-child:not(.fifty) {
		display: block !important;
	}
	footer .footer-info .d-flex:first-child .fifty {
		justify-content: flex-start !important;
		width: 100%;
		margin-bottom: 50px;
	}
	footer .footer-info .d-flex:first-child .forty, {
		justify-content: flex-start !important;
		width: 100%;
	}
	footer .footer-info .sotial-links,
	footer .footer-info .first-links {
		margin-right: 80px;
	}
}

@media (max-width: 1010px) {

	ul.breadcrumb{width:auto}

	.tagline {
		display: none;
	}
	.mobile-btn-menu {
		display: block;
	}
	header {
		padding-bottom: 30px;
	}
	header .header-title img.logo {
		width: 110px;
	}
	header .main-nav {
		display: none;
		position: absolute!important;
		z-index: 100;
		background: #003e94;
		margin-top: 0;		
    top: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
	}
	header h1 {
		font-size: 2.1em;
	}
	header .main-nav nav ul {
		display: block;
	}
	.actual-photo-video div.mob-block {
		flex-direction: column;
	}
	.actual-photo-video div.mob-block .actual-video,
	.actual-photo-video div.mob-block .actual-photos {
		width: 100%;
	}
	.actual-photo-video div.mob-block .actual-photos {
		height: 80vh;
		width: 100%;
    	margin-bottom: 0;
	}
	.main .actual-photo-video .actual-photos .actual-photo {
		margin-bottom:5px;
		margin-right:0px;
	}
	.main .actual-photo-video .actual-photos .actual-photo {
    	width: 49.5%;
	}
	.main .actual-photo-video .actual-photos .actual-photo:nth-child(1),
	.main .actual-photo-video .actual-photos .actual-photo:nth-child(3) {
		margin-right:1%;
	}
	/*.main .actual-photo-video .actual-photos .actual-photo:nth-child(2)	{margin-right:0px;}*/

.main .actual-photo-video .actual-photos .actual-photo img {
    width: 350px;
	}

	.news-item-container img, .content img{width:100%;}

	.other-page .newsFilter__form form div.newsFilter__select{
		position: relative;
		display: inline-block;
		float: left;
		width: 30%;
    	margin-right: 20px;
	}
	.other-page .newsFilter__form{
		width: 700px;
		position: relative;
	}
	.other-page .search-by-date{
		margin-bottom: -5%;
	}
	.other-page .content {
		padding: 0;
	}
	.other-page .main{
		width: 100%;
	}
	.main .actual-photo-video .actual-photos .actual-photo{
		height: 45%;
	}

	/*Дополнительные кнопки навигации*/
	.additional-nav ul:first-child{
		position: relative;
		right: 0;
		top: 0;
		z-index: 9;
	}
	.additional-nav ul:first-child li:first-child a,
	.additional-nav ul:first-child li:last-child a{
		background-color: transparent;
		color: white !important;
	}

}
@media (max-width: 995px) {
	.owl-theme .owl-nav.disabled+.owl-dots {
		position: static;
		margin-top: 30px;
	}
	.main .actual-photo-video .actual-photos .actual-photo:nth-child(1), 
	.main .actual-photo-video .actual-photos .actual-photo:nth-child(2){
		margin-bottom: -30px;
	}
}

@media (max-width: 840px) {
	.container {
    padding-left: 25px;
    padding-right: 25px;
	}

	.main-page aside,
 	.other-page aside{
		margin-right: 2em;
	}
	.main-page .main{
    width: 76%;
	}
	.actual-links a.actual-link {
    width: 45%;
	}


}
@media (max-width: 720px) {
	.main .subordinate-orgs .organization {
		padding: 15px;
		width: auto;
		margin-right: 20px;
	}
	.main .subordinate-orgs .organization .org-name p {
		font-size: 14px;
	}
	.main .subordinate-orgs .organization .org-logo img {
		height: 45px;
	}
	.other-page .container{
		position: relative;
	}
	.main-page aside {
		display: none;
	}
	.other-page aside ul.aside-menu{
		display: none;
		position: fixed;
    	height: 103vh;
    	width: 66%;
    	background: white;
    	padding: 20px;
    	z-index: 10;
    	top: 0;
    	overflow: scroll;
    	left: 0;
		padding-top: 80px;
    	/*box-shadow: 200px 1px 100px 1000px rgba(0,0,0,0.4);*/
	}
	.other-page aside{
		width:0; 
		margin:0;
	}
	.other-page aside.search-by-date{
		width: 300px; 
		margin: 25px auto -15% 0;
	}

	.main-page .main,
	.other-page .main {
		width: 100%;
	}
	.main .actual-news .actual-news-photo {
		height: 340px;
	}
	header .header-title img.logo {
		margin-right: 15px;
		width: 100px;
	}
	header h1 {
    	font-size: 1.7em;
	}
	.main-page, .other-page {
    	padding-top: 45px;
  }
  .main .subordinate-orgs {
    margin-bottom: 50px;
	}
	header .actual-links-menu ul li {
		width: 160px;
    	margin-right: 10px;
	}

	.sidebar-hide {
		display: none;
    	position: fixed;
    	width: 40px;
    	height: 40px;

    	left: 0;
    	top: 50%;
		cursor:pointer;
	}
	.sidebar-hide img {
		position: relative;
    	top: 12px;
    	left: 13px;
	}

	.other-page .content{padding: 0;}

	.other-page .newsFilter__form{width: 600px;}

	.search-tel form.phones-form-search.justify-content-between.align-items-end{
		display: block;
	}
	.search-tel form div.input-group{
		width: 100%;
	}
	.phones-form-search #search_button{
		margin: 20px 0;
		margin-left: 0;
	}

	.search-form-page, .phones-form-search{
		padding:10px 20px;
	}

	.search-page td, .search-page th{padding: 5px;}

	.archive-video-item .archive-video video,
	.other-page .videoBlock .videoBlock__body video{
		width: 100%;
	}
}
@media (max-width: 620px) {
	.actual-links a.actual-link .link-description {
  	display: none;
	}
	.actual-links a.actual-link {
    height: auto;
    padding: 10px 15px;
	}
	.main .actual-news .actual-news-photo {
		height:290px;
	}
	.other-page .newsFilter__form form div.newsFilter__select{
		position: relative;
		display: block;
		float: none;
		width: auto;
    	margin-right: 0;
	}
	.other-page .newsFilter__form{
		width: auto;
		position: relative;
	}


}
@media (max-width: 580px) {
	header h1 {
    margin-right: 20px;
	}
	.actual-news-right .actual-news-description h4 {
    font-size: 1.2em;
	}
	h2 {
    font-size: 1.6em;
    margin-bottom: 25px;
	}
	footer .footer-info .sotial-links, footer .footer-info .first-links {
		margin-right: 30px;
	}
}
@media (max-width: 550px) {
	.main .actual-news .actual-news-photo {
		height: 250px;
		min-width: 280px;
	}
	footer .gerb img {
    height: 80px;
	}
	footer .footer-info .d-flex:first-child .fifty {
		display: block !important;
	}
	.content .elektr-obr-form {
		min-width: 300px;
	}
	.main .actual-photo-video .actual-photos .actual-photo{
		width: 100%;
		height: 28%;
	}
	.main .actual-photo-video .actual-photos .actual-photo:nth-child(4){
		display: none;
	}
.main .actual-photo-video .actual-photos .actual-photo:nth-child(1), .main .actual-photo-video .actual-photos .actual-photo:nth-child(2) {
    margin-bottom: 5px;
}
}
@media (max-width: 470px) {
	.main .subordinate-orgs .organization .org-logo img {
    height: 35px;
	}
	.main .subordinate-orgs .organization {
    margin-right: 0px; 
	}
	.actual-links a.actual-link {
    margin-right: 10px;
    margin-bottom: 10px;
	}
	.actual-links a.actual-link .link-title {
    font-size: 16px;
  }
  .goto-search {
		display: block;
	}
	.search-form {
		display: none;
	}
	.top-header .container div.d-flex:first-child {
		-ms-flex-pack: justify !important;
  	justify-content: space-between !important;
	}
}
@media (max-width: 420px) {
	.actual-news .owl-news .owl-nav,
	.actual-news .owl-news .owl-dots {
		position: static;
	}
	.actual-news .owl-theme .owl-dots,
	.actual-news .owl-theme .owl-nav {
		text-align: left;
	}
	.actual-news .owl-theme .owl-nav {
		margin-top: 20px;
	}
	.actual-news .owl-theme .owl-dots {
		position: absolute;
    bottom: 6px;
    left: 115px;
    right: 0;
	}
	.main .subordinate-orgs .organization {
		
		display: flex;
	}
	.main .subordinate-orgs .organization .org-logo img {
    display: none;
	}
}
@media (max-width: 390px) {
	header .header-title img.logo {
    width: 70px;
	}
	header h1 {
    font-size: 1.4em;
	}
	.top-header .container {
    padding-right: 10px;
    padding-left: 10px;
	}
	.actual-photo-video div.d-flex:last-child {
		display: block !important;
	}
	.actual-photo-video div.d-flex:last-child a:first-child {
		margin-bottom: 15px;
	}
	.actual-links div.d-flex:first-child {
		display: block !important;
	}
	.actual-links a.actual-link {
		width: 100%;
	}
	.main .actual-news,
	.main .actual-links,
	.main .actual-photo-video {
    margin-bottom: 50px;
	}
	header .actual-links-menu ul li {
		width: 100%;
		margin-bottom: 20px;
	}
	.content .elektr-obr-form {
		min-width: 280px;
	}
}


@media (max-width: 390px) {
	.other-page .newsFilter__form form div.newsFilter__select {
		width: 280px;
	}
}